version=4
opts="searchmode=plain" \
  https://gitlab.com/accounts-sso/@PACKAGE@/-/tags?sort=updated_desc \
  /accounts-sso/@PACKAGE@/-/archive/VERSION_\d[\d.]*/@PACKAGE@-VERSION_@ANY_VERSION@@ARCHIVE_EXT@
